### Method

# AppStream Release get_artifacts

since: 0.12.6

#### Declaration [src]

    GPtrArray*
    as_release_get_artifacts (
      AsRelease* release
    )

#### Description [src]

Get a list of all downloadable artifacts that are associated with this release.

Available since: 0.12.6

#### Return value

Type: An array of `AsArtifact*`

An array of `AsArtifact` objects.

The returned data is owned by the instance.